@media(max-device-width: 699px) {
  h3 {
    padding-top: 20px;
    font-size: 15px;
  }
  .row {
    padding-top: 25px;
    font-size: 12px;
  }
}

@media(min-device-width: 700px) {
  h3 {
    font-size: 25px;
  }

  .row {
    padding-top: 50px;
    font-size: 20px;
  }
}

.row {
  color: rgba(0, 0, 0, 0.73);
}
